{
  "dependencies": {
    "better-sqlite3": "^8.3.0",
    "cookie-parser": "^1.4.6",
    "express": "^4.18.2",
    "express-session": "^1.17.3",
    "mustache": "^4.2.0",
    "mustache-express": "^1.3.2",
    "sqlite3": "^5.1.6"
  },
  "name": "html",
  "version": "1.0.0",
  "main": "create-db.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
